/*
Theme Name: Lovecraft Child
Theme URI: http://www.andersnoren.se/teman/lovecraft-wordpress-theme/
Template: lovecraft
Author: Anders Norén
Author URI: http://www.andersnoren.se
Description: Lovecraft is a beautiful two-column theme for bloggers. It features a responsive design, great typography, a full-width header image (which is replaced with the post thumbnail on single posts/pages), custom accent color support, custom logo support, editor style support, a Flickr widget, recent posts and recent comments widgets with thumbnails, and a full-width template. Included translations: Swedish/svenska.
Tags: blog,two-columns,right-sidebar,custom-colors,custom-header,custom-menu,editor-style,featured-images,footer-widgets,post-formats,sticky-post,theme-options,threaded-comments,translation-ready
Version: 1.17.1483787987
Updated: 2017-01-07 12:19:47

*/

/* ### --COULEUR des différentes SECTION -- ### */

/*  Couleur de la BARRE DE NAV */
div.navigation {
    background-color: rgba(64,36,106, 1);
}

/* Couleur Bouton NAV Mobile */
div.toggles {
    background-color: rgb(64,36,106);
    color: red;
}

/* Couleur de la SECTION  */
div.section {
    background-color: rgba(126,154,208, 1);
}

/* Couleur du WRAPPER  */
div.wrapper {
    background-color: rgba(126,154,208, 1);
}

/* Couleur du FOOTER */
div.footer.section {
    background-color: rgb(0,0,0);
    color: white;
}

/* Couleur du FOOTER */
div.footer.section {
    background-color: rgb(0,0,0);
    color: white;
}

/* ## --- ## -- END of Color -- ## ---- ## */





/* ## ---- ### MMISE EN FORME CSS GENERALE ### ------- ## */

/* LOGO */
div.header img {
    border-radius: 10px;
}



/* -- ### ---- # Bordure arrondi des POST -- ### ---- # */
div.post {
    border-radius: 35px;
}



/* #### ------ ## MENU DEKSTOP ## ------- ####*/

/* ## -- ### FORM CHAMP DE RECHERCHE  -- NAV -- # -- ## */
form#search-form.search-form {
    display: flex;
    justify-content: flex-start;
    margin-top: 15px;
}

ul.main-menu input#s.search-field {
    width: 100px;
    height: 30px;
    padding-left: 10px;
    border: none;
    border-radius: 10px 0 0 10px;
}

ul.main-menu .search-button {
    width: 30px;
    height: 30px;
    padding-top: 3px;
    padding-left: 5px;
    border-radius: 0 10px 10px 0;
}

/* Menu de Navigation Dekstop */
ul.main-menu {
    width: 90%;
    margin: auto;
    display: flex;
}
ul.main-menu li.menu-item {
    text-align: center;
}

ul.main-menu li:nth-child(1),
ul.main-menu li:nth-child(2),
ul.main-menu li:nth-child(3) {
    width: 120px !important;
}
ul.main-menu li:nth-child(4) {
    width: 140px !important;
}

ul.main-menu li:nth-child(5) {
	width: 80px !important;
}

/* END of MENU DEKSTOP */



/* ##### --------------- ## MENU MOBILE ## ------------ #####*/
div.toggle {
    height: 40px !important;
    margin: 15px !important;
}

/* Texte Menu de Navigation */
ul.main-menu a {
    color: white;
}

/* Champ de Recherche Invisible */
div.mobile-search > form#search-form.search-form > input#s.search-field {
    border-radius: 15px;
}


/* Titre Article -- Page Actualités */
h1.post-title,
h2.post-title {
    width: 95% !important;
    text-align: center !important;
    margin: auto;
}

h1.post-title a {
    font-size: 1.2em !important;
}

/* Titre des widgets */
h3.widget-title {
    color: red;
}

/* Date & Auteur -Page Plus D'Infos */
div.post-meta {
    text-align: right !important;
}

div.post-meta a {
    font-style: italic !important;
}

/* # ---- ### -- PAGE PLUS D'INFOS -- ### --------- # */

	/* -- ## --Titre Articles Plus d'Infos -- ## -- */
div > h2.elementor-heading-title.elementor-size-default {
    text-align: center !important;
    font-size: 1.5em !important;
}

	/* -- ## --Sous Titre Articles Plus d'Infos -- ## -- */
div > h3.elementor-heading-title.elementor-size-small {
    text-align: right;
    font-size: 1em !important;
    line-height: 25px !important;
}



		/* ## ---- ### PAGE ACTIVIT2S DU MOIS ### ------ ## */

	/* #---- ## TABLEAU EVENTS MANAGER  #----- ##  */
/* ## Cache les éléments du form reservation ## */
div.em-booking-form-details p:nth-child(2),
div.em-booking-form-details p:nth-child(4),
div.em-booking-form-details p:nth-child(6),
p.em-tickets-spaces{
    display: none;
}

/* Cache la div de Commentaire disant "Commentaires sont ferms */
div.comments-container {
        display: none !important;
}


div.em-booking-form-details {
    width: 80% !important;
    margin-left: 8% !important;

}
div.em-booking-form-details input#em-booking-submit {
    width: 50% !important;
    text-align: center !important;
    margin: auto !important;
}

table {
    border: 2px solid black;
    border-collapse: collapse;
}

.events-table td {
    background-color: white;
}

.events-table tr td {
    padding: 25px 25px 25px 25px !important;
}

.events-table tr td p {
    padding-top: 10px !important;
}



/* Effet HOVER - Ligne Tableau Events Manager  */
.events-table tr:hover td {
    background-color: rgba(130,180,180,0.2) !important;
}


/* BOUTON INSCRIPTION dans le tableau Events-manager */
#btn_inscription {
    position: relative;
    right: 6px;
    padding: 5px;
    border: 2px solid black;
    border-radius: 12px;
    text-decoration: none;
    color: white;
    background-color: #4868f0;
}
#btn_inscription:hover {
    padding: 5px;
    border: 2px solid black;
    color: blue;
    background-color: #ffffff;
}
/*-- END of PAGE ACTIVITES DU MOIS -- */



/* ---- Page Reservation Events-Manager ---- */
.event-template-default p {
    text-align: center !important;
}

.event h3 {
    text-align: center !important;
    font-size: 1.8em !important;
    text-decoration: underline;
}

div.post-content > ul.event-categories > li {
    width: 110px;
    margin: auto;
}



/* ### -- # Enlève la décoration des <a> des titre de pages -- ### */
div.wrapper.section a:hover {
    text-decoration: none;
}



/* ### ---- ## FOOTER ## ------ ###*/
div.footer {
    text-align: center;
}

div.footer div.section-inner {
    width: 100% !important;
    margin: auto !important;
    border-top: 2px solid blue;
    border-bottom: 2px solid blue;
    padding: 15px;
}



/* ---------- ## *---------* ### Règles Média Queries ### *-------------* ## */
@media screen and (max-width: 1025px) {

    ul.main-menu {
        display: none;
    }

    /* Cache le champ de recherche du Menu Nav Dekstop*/
    ul.mobile-menu > li:nth-child(6) {
        display: none;
    }

    /* ## --- # MENU DE NAVIGATION MOBILE # -- ## */
    
    	/* - # BTN Hamburger && BTN Search Mobile # -- */
    div.nav-toggle.toggle,
    div.search-toggle.toggle {
        background-color: rgb(64,36,106);
        width: 40px;
        height: 40px;
        margin: 7px 5px 5px;
        border: 2px solid white;
        border-radius: 8px;
        color: white;
    }

    /* Effet ACTIVE sur BTN Hamburger et BTN Search*/
    div.nav-toggle.toggle:active,
    div.search-toggle.toggle:active {
        color: white !important;
        border: 2px solid white;
        background-color: rgb(173,173,173);
    }

    /* Barre du Bouton Hamburger */
    div.bar {
        background-color: white !important;
    }

    /* Bouton NAV Mobile */
    ul.mobile-menu a {
        text-align: center;
        font-size: 1.2em;
        color: white;
    }

    ul.mobile-menu li {
        height: 60px;
    }

    /* -- ## -- Widget Calendrier -- ## -- */
    table.em-calendar {
        text-align: center;
        width: 200px;
        margin: auto;
    }

    /* ### ------ # DIV GOOGLE MAP # ---- ### */
    div.post-inner > div > div > div {
        display: block !important;
        width: 100% !important;
    }
    .post-content > div {
        float: none !important;
    } /* End of GoogleMap */


    div.post-content li {
        text-align: center !important;
    }

    /* Page Plus d'infos */
    	/* Paragraphe plus d'infos */
    div.elementor-widget-container > div > p {
        text-align: left;
    }

    /* Date & Auteur -Page Plus D'Infos */
    div.post-meta {
        font-size: 0.9em !important;
    }

    /* Paragraphe */
    div.post-inner p {
        font-size: 1.2em !important;
    }


    /* Page RESERVATION événement */
    	/* Bouton Envoyer Reservation */
    input#em-booking-submit {
        width: 80% !important;
        font-size: 1em !important;
        margin: auto !important;
    }
    

    .events-table tr td p {
        text-align: center !important;
    }
}
/* END of MediaQueries < 1025px */




@media screen and (max-width:770px) {

    .posts div.post-inner p {
        text-align: center !important;
    }

    /* Paragraphe Page Plus d'Infos */
    div.elementor-column-wrap.elementor-element-populated p {
        line-height: 20px !important;
        font-size: 1em !important;
        text-align: center !important;
    }

    div.post-inner  {
        text-align: center !important;
    }

    	/* -- ## Tableau Events Manager ### Tablette et mobile ### -- */
    table,
    tbody {
        display: block;
    }
    /* Cache la ligne TITRE du Tableau*/
    .events-table th {
        display: none;
    }

    .events-table tr {
        display: table-row;
        border-bottom: 2px solid black;
    }

    .events-table td {
        display: table-row;
        height: 120px;
        text-align: center;
        line-height: 38px;
    }

    .events-table p {
        padding: 12px;
    }
    	/* 1ère Cellule */
    .events-table td:nth-child(1) {
        height: 50px;
        font-style: italic;
        font-weight: bold;
        border-top: 2px solid black;
    }
    	/* 2 ième et 3 ième Cellule*/
    .events-table td:nth-child(2) ,
    .events-table td:nth-child(3) {
        border-top: 2px dashed rgb(64,86,106);
    }

    .events-table a:first-child {
        font-size: 20px;
    }

    #btn_inscription {
        top: 42px;
    }

    input#em-booking-submit {
        font-size: 0.8em !important;
    }

    /* Bouton Précédent Widget Calendrier */
    a.em-calnav.em-calnav-prev:hover,
    a.em-calnav.em-calnav-next:hover {
        color: blue !important;
    }

    /* Bouton précédent widget calendrier */
    a.em-calnav.em-calnav-prev {
        margin-left: 20px !important;
    }

} 	/* ----- End of Média Queries < 770px ------*/






@media screen and (max-width: 560px) {

    /* Rétrécit le LOGO*/
    div.header img {
        width: 200px !important;
        height: 88px !important;
    }

    /* Page Réservation */
    input#em-booking-submit {
        font-size: 0.6em !important;
    }

    
}	/* END of Media QUeries > 560px */




@media screen and (max-width: 500px) {

    div.post {
        border-radius: 0;
    }

}	/* END of Media QUeries > 500px */




@media screen and (max-width: 468px) {

    div.header {
        height: 120px;
    }

    /* Rétrécit le LOGO*/
    div.header img {
        width: 150px !important;
        height: 70px !important;
        position: relative;
        top: 20px;
    }

    /* ---- Page Actualités ------*/
    div.post-content > h2 > span {
        display: block;
        font-style: italic;
        text-align: center;
        width: 250px !important;
        margin: auto;
    }

    input#em-booking-submit {
        font-size: 0.55em !important;
        padding: 10px 4px 10px 4px !important;
    }

    /* Date & Auteur -Page Plus D'Infos */
    div.post-meta {
        font-size: 0.6em !important;
    }

    /* Paragraphe */
    div.post-inner p {
        font-size: 1em !important;
    }
    div.header {
        height: 140px;
    }

} /* END of Media QUeries > 468px */




@media screen and (max-width:378px) {

    /* Rétrécit le LOGO*/
    div.header img {
        top: -10px;
    }

    .small-padding {
        padding: 35px;
    }

    /* # -- ## MENU DE NAVIGATION MOBILE ## -- # */

    /* - ## BTN Hamburger && BTN Search Mobile ## -- */
    div.nav-toggle.toggle,
    div.search-toggle.toggle {
        width: 35px;
        height: 35px;
    }

    /* Barre du Bouton Hamburger */
    div.bar {
        background-color: white !important;
        width: 20px;
    }

    /* Bouton NAV Mobile */
    ul.mobile-menu a {
        font-size: 1em;
    }


    div.post-tags {
        font-size: 0.28em !important;
    }

    textarea {
        width: 100%;
    }

    /* Copyright */
    div.credits-inner.section-inner > p {
        line-height: 20px !important;
        font-weight: bold !important;
    }

    input#em-booking-submit {
        font-size: 0.55em !important;
        padding: 10px 2px 10px 2px !important;
    }

    .events-table ul {
        text-align: left !important;
    }
    .events-table li {
        width: 85% !important;
    }

}	/* --------- End of Média Queries < 378px ----------*/







@media screen and(max-width: 325px) {

    /* Rétrécit le LOGO*/
    div.header img {
        width: 115px !important;
        height: 55px !important;
    }



}	/* --------- End of Média Queries < 325px ----------*/









/* ### ---- # WIDGETS # ---------- ###*/

/* ## ---- # Widget Colonne latéral # ---- ## */
div.sidebar div.widget-content {
    text-align: center;
}



/* -- ### ---- ### --Connection ADMIN-- ### ---- # */
a#lien_connection {
    color: white;
    font-size: 1.2em;
}

a#lien_connection:hover {
    text-decoration: none;
    color: red;
    cursor: pointer;
}

div.widget-content p {
    text-align: center;
}




/* #### ------ ## Widget Dernier Article ## ------ ####*/
ul.lovecraft-widget-list > li > a > div.inner > p.title {
    color: white;
    text-align: left;
}
ul.lovecraft-widget-list > li > a > div.inner > p.title:hover {
    text-decoration: none;
}




/* -- ### ---- # Widget Calendrier # ---- ### -- */
table.em-calendar > thead > tr:first-child{
    padding: 5px !important;
}

table.em-calendar > tbody > tr > td:hover {
    color: blue !important;
    cursor: pointer !important;
}

td.eventless-today {
    border-radius: 15px;
    color: red;
}

td.eventless-pre {
    font-size: 0.8em;
    color: rgb(64,86,106) !important;
}

td.eventless-post {
    font-size: 0.8em;
    color: rgb(64,86,106) !important;
}

table.em-calendar tr:nth-child(1) td:nth-child(1) ,
tr:nth-child(1) td:nth-child(2):first-letter,
tr:nth-child(1) td:nth-child(3) ,
tr:nth-child(1) td:nth-child(4) ,
tr:nth-child(1) td:nth-child(5) ,
tr:nth-child(1) td:nth-child(6) ,
tr:nth-child(1) td:nth-child(7) {
    text-transform: capitalize;
    color: white !important;
}

td.month_name:first-letter {
    color: white !important;
}

td.month_name {
    font-style: italic;
    font-weight: bold;
}
/* ## -- # Bouton PREV & NEXT Widget Calendar # -- ## */
a.em-calnav.em-calnav-prev,
a.em-calnav.em-calnav-next {
    color: rgb(64,86,106) !important;
}

/* Decale le widget calendar de 25px sur la droite*/
div#em-calendar-173.em-calendar-wrapper {
	margin-left: 25px;
}


/* END OF WIDGET CALENDRIER*/

